#contenu_article p{
 font-family: 'latoregular',arial, verdana;
 font-size:13px;
 color:#000000;
 line-height:1.5em;
}

#contenu_article p.text_intro{
    padding-bottom:35px;
    /*border-bottom:1px solid #e7e7e7;*/
    background:transparent url('../images/separation-txt-intro.png') center bottom no-repeat;
}

#contenu_article p img{
    max-width: 100%;
    height:auto;
}

#contenu_article img.image_droite, img.image_droite{
    float:right;
    margin:0px 0px 10px 15px;
}

#contenu_article img.image_gauche, img.image_gauche{
    float:left;
    margin:0px 15px 10px 0px;
}

#contenu_article a, .infos a{
    color:#008F67;
    text-decoration:none;
}

#contenu_article a:hover, .infos a:hover{
    color:#000;
}

#contenu_article a.en_savoir_plus{
   background: none repeat scroll 0 0 #008F67;
   color: #FFFFFF;
   padding:3px 5px;
   border-radius: 3px;
}

#contenu_article a.pdf{
    color:#fff;
}


#contenu_article table{
    margin-bottom:10px;
}

#contenu_article table tr td{
   font-family:arial, verdana;
   font-size:12px;
   color:#000;
   padding:3px 5px;
}
#contenu_article table tr.ligne_titre{}
#contenu_article table tr.ligne_claire{}
#contenu_article table tr.ligne_fonce{}

#contenu_article table tr.ligne_titre td{
    color:#fff;
    background:#008f67;
    text-transform:uppercase;
}

#contenu_article table tr.ligne_claire td{
    color:#000;
    background:#ccd1d0;
}

#contenu_article table tr.ligne_fonce td{
    color:#000;
    background:#b2b5b4;
}

#contenu_article ul{
   margin-bottom: 10px;
}

#contenu_article ul li{
  
      font-family:'latoregular',arial, verdana;
      font-size:13px;
      
}

#contenu_article h2{
    font-family: 'latoregular',arial,verdana;
    color:#2C3E50;
    font-size:24px;
    margin-top:14px;
    padding-top:14px;
    border-top:1px solid #E7E7E7;
     clear:both;
}

#contenu_article h3{
    font-family: 'berkeleybold',arial,verdana;
    color:#2C3E50;
    font-size:20px;
    clear:both;
}

#contenu_article p.texte_vert{
    color:#008f67;
}

#contenu_article .legende{
    color:#008f67;
    font-size:11px;
    font-style:italic;
}

.custom-gallery-line{
    clear:both;
    overflow:hidden;
}

#contenu_article .thumb-custom-gallery{
    float:left;
    margin:15px 15px 15px 0px;
}

#contenu_article p.lien_somaire{
    text-align:center;
}

#contenu_article p.lien_somaire a{
    text-transform:uppercase;
    font-weight:bold;
    font-size:13px;
}


dd, dt{
      font-family: 'latoregular',arial,verdana;  
}

.clearfix{
    clear:both;
}

.bloc_cote{
  float:left;
  width:30%;
  margin-right:2%;
}